Subject: [ietf-dkim] draft-ietf-dkim-base-02 // Signing Address

From: Douglas Otis <[email-masked]>
Date: Wed, 31 May 2006 23:58:47 -0700

,---
|1.2  Signing Identity
|
| DKIM separates the question of the identity of the signer of the
| message from the purported author of the message.  In particular, a
| signature includes the identity of the signer.  Verifiers can use the
| signing information to decide how they want to process the message.
|
|    INFORMATIVE RATIONALE:  The signing address associated with a DKIM
|    signature is not required to match a particular header field
|    because of the broad methods of interpretation by recipient mail
|    systems, including MUAs.
'___

Specifically define signing address by changing to:

:    INFORMATIVE RATIONALE:  The signing address, as indicated by the
:    DKIM signature i= value or its default *@<d=domain> when i= is not
:    present, is not required to match a particular header field because
:    of the broad methods of interpretation by recipient mail systems,
:    including MUAs.
_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html